@charset "utf-8";

/* CSS Document */

.text-footer {
		color: #CCC;
		text-align: justify;
		font-size: 10px;
}

.footer_menu {
		margin: 0;
		padding: 0;
		list-style-type: none;
}

.footer_menu ul li a {
		float: left;
		text-decoration: none;
21. color: white;
}

ul.footer_menu {
		text-align: center;
		width: 330px;
		margin: 0 auto;
}

ul.footer_menu li {
		border: 0px solid #d40203;
		margin: 0;
		padding: 0;
		float: left;
		width: 110px;
}

.promo_tel {
		width: 870px;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 15px;
		padding: 0;
		margin-left: 10px;
}

.promo_tel p {
		color: #696969;
		font-size: 18px;
		text-align: center;
		font-weight: bold
}

.voyant {
		float: left;
		width: 131px;
		padding-left: 0;
		margin-right: 14px;
		margin-bottom: 20px;
}

.voyants {
		text-align: center;
		height: 200px;
		margin-bottom: 5px;
		padding: 5px;
}

.consultation1 {
		margin-left: 14px;
}

.consultation {
		text-align: center
}

.consultation img {
		margin-right: 10px;
		margin-top: 15px;
		margin-left: 15px;
}

.consultation1 img {
		margin-right: 10px;
		margin-top: 15px;
		margin-left: 0;
}

.submit-catcher {
		margin-right: 15px
}

.sms {
		width: 282px;
		height: auto;
		text-align: center;
		border: 1px solid #FFDDEE;
		margin-bottom: 34px;
		background: rgb(253, 248, 250);
		margin-top: 25px;
}

.phone-catcher {
		width: 750px;
		height: 92px;
		border: solid 2 px #fbe0ee;
		color: #0180ee;
		font-size: 14px;
		border: 2px solid #fabbd2;
		margin-left: 20px;
}

.phone-cacther-form {
		float: right;
		width: 300px;
		text-align: right;
		height: 60px
}

.input-sms input[type="text"] {
		font-size: 14px;
		font-style: italic;
		color: #555555;
		width: 300px;
		margin-top: 15px
}

.submit-sms {
		background: #4c4c4c;
		font-size: 16px;
		color: #FFF;
		font-weight: bold;
		width: 85px;
		height: 26px
}

.submit-catcher {
		margin-right: 15px
}

.fiche p {
		font-weight: bold;
		text-align: center;
		font-size: 17px;
}

.fiche {
		width: 262px;
		height: 247px;
		background: #ffeef7;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		float: left;
		margin-left: 13px;
		margin-bottom: 73px;
		border-radius: 0px 0px 0px 17px;
		-moz-border-radius: 0px 0px 0px 17px;
		-webkit-border-radius: 0px 0px 0px 17px;
		border: 1px solid #f16a91;
}

.fiche_titre {
		width: 258px;
		height: 37px;
		color: #FFFFFF;
		background: #5F5F5F;
		font-size: 16px;
		text-align: center;
		padding-top: 10px;
		font-weight: bold;
}

.fiche img {
		margin-top: 5px
}

.div-catcher-body {
		height: 97px;
		border: 1px solid #ffe1ee;
		width: 750px;
		margin-top: 15px;
		margin-left: 20px
}

.catcher-body-text {
		width: 237px;
		height: 89px;
		text-align: center;
		color: #c50c5f;
		font-size: 18px;
		font-weight: bold;
		vertical-align: middle;
		float: left;
		padding-top: 29px
}

.input-sms {
		font-size: 14px;
		font-style: italic;
		color: #555555;
		width: 170px
}

.phone_cacther_div img {
		float: left
}

.phone_cacther_div {
		width: 812px;
		height: 110px;
		border: 1px solid #FFB5DC;
		margin-left: 38px;
		margin-top: 20px;
		margin-bottom: 35px;
}

.phone_cacther_form {
		float: right;
		width: 338px;
		height: 90px;
		padding-top: 42px;
}

.phone_cacther_form input[type="submit"] {
		background: #f5dde7;
		color: #666;
		margin-left: 20px;
		height: 31px;
		width: 100px;
}

.phone_cacther_form input[type="text"] {
		width: 200px;
		float: left;
		padding-left: 15px
}

.fiche_voyant {
		background: #FFEEFB;
		height: 300px;
		padding: 6px;
		width: 820px;
		margin-left: 31px;
		border-radius: 0px 0px 0px 41px;
		-moz-border-radius: 0px 0px 0px 41px;
		-webkit-border-radius: 0px 0px 0px 41px;
		border: 1px dashed #FF3AB9;
		margin-bottom: 45px;
}

.fiche_voyant_text {
		text-align: justify;
		width: 600px;
		float: right;
		font-size: 17px;
		line-height: 35px;
		padding-right: 15px;
		height: 188px
}

.fiche_voyant_photo {
		float: left;
		width: 200px;
		height: 188px
}

.fiche_voyant_promo p {
		font-size: 28px;
		font-weight: bold;
		text-align: center
}

.text_voyant {
		padding: 15px 15px 0 15px;
		margin-top: 15px
}

.contact_form {
		width: 600px;
		padding: 20px
}

.voyance-par-email {
		background: #fdf5f5;
		padding: 15px;
		border: 1px solid #feecec
}

.question-style {
		width: 600px;
		padding: 25px
}

.question-voyance {
		float: right;
		padding-top: 47px;
}
